@charset "UTF-8";

* {
  font-family: Arial, Helvetica, "Microsoft JhengHei", "Apple LiGothic Medium", sans-serif;
  border-radius: 0;
}

html {
  font-size: 62.5%;
}

body {
  background-color: hsl(45, 100%, 96%);
  color: #111;
  font-size: 1.8rem;
  line-height: 1.8;
  word-wrap: normal;
  word-break: normal;
  position: relative;
  overflow-x: hidden;
}

:root {
  --color1: hsl(215, 50%, 40%);
  --color2: hsl(245, 65%, 25%);
  --color3: hsl(180, 50%, 55%);
  --color4: hsl(110, 45%, 70%);
  --color5: hsl(35, 100%, 70%);
  --color6: hsl(335, 100%, 60%);
  --primary: $color1;
  --secondary: #555;
  --success: $color4;
  --warning: $color5;
  --danger: $color6;
  --info: $color3;
  --shadow: 3px 3px 5px hsla(0, 0%, 0%, .1);
  --shadow_b: 3px 3px 20px hsla(0, 0%, 0%, .1);
  --border: 1px solid #ccc;
  --border2: 2px solid $color1;
  --radius_s: 4px;
  --radius_b: 20px;
  --speed: all .3s;
  --h1: 4.0rem;
  --h2: 3.4rem;
  --h3: 3.0rem;
  --h4: 2.4rem;
  --h5: 2.2rem;
  --h6: 2.0rem;
  --p: 1.8rem;
  --bs-border-color: #ccc;
}

.editor h6,
.editor h5,
.editor h4,
.editor h3,
.editor h2,
.editor h1,
.proof_title,
.card-title,
.modal-title,
.subtitle,
.title,
.page_subtitle,
.page_title,
.h6,
.h5,
.h4,
.h3,
.h2,
.h1 {
  font-weight: 600;
  line-height: 1.5;
}

.event_img .img-fluid,
.proof_img img,
.img_1by1 img,
.img_4by3 img,
.img_9by16 img,
.img_16by9 img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.msg_ct,
.link_txt,
.proof_txt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 3rem;
}

.row {
  --bs-gutter-x: 3rem;
}

@media (min-width: 1400px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1340px;
  }
}

.h1 {
  font-size: 4rem !important;
}

.h2 {
  font-size: 3.4rem !important;
}

.h3 {
  font-size: 3rem !important;
}

.h4 {
  font-size: 2.4rem !important;
}

.h5 {
  font-size: 2.2rem !important;
}

.h6 {
  font-size: 2rem !important;
}

p {
  font-size: 1.8rem;
  line-height: 1.8;
  padding: 0;
  margin: 0px;
}

.small {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

a {
  color: hsl(215, 50%, 40%);
  text-decoration-style: dotted;
}

a:hover {
  color: hsl(245, 65%, 25%);
  text-decoration-style: dotted;
  -webkit-text-underline-offset: 5px;
  -moz-text-underline-offset: 5px;
  -ms-text-underline-offset: 5px;
  text-underline-offset: 5px;
}

hr {
  border-color: hsla(0, 0%, 0%, 0.1);
  margin-top: 30px;
  margin-bottom: 30px;
  opacity: 1;
}

.text-primary {
  color: hsl(215, 50%, 40%) !important;
}

.text-secondary {
  color: #555 !important;
}

.text-info {
  color: hsl(180, 50%, 55%) !important;
}

.text-info:hover,
.text-info:focus,
.text-info:active {
  color: hsl(180, 50%, 55%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.text-success {
  color: hsl(110, 45%, 50%) !important;
}

.text-warning {
  color: hsl(35, 100%, 70%) !important;
}

.text-danger {
  color: hsl(335, 100%, 60%) !important;
}

.text-gray {
  color: #999 !important;
}

.text-red {
  color: #F00 !important;
}

.text-dark {
  color: #000 !important;
}

.img_16by9 {
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  position: relative;
  overflow: hidden;
}

.img_16by9 img {
  width: 100%;
  height: auto;
}

.img_9by16 {
  display: block;
  width: 100%;
  aspect-ratio: 9/16;
  position: relative;
  overflow: hidden;
}

.img_9by16 img {
  width: 100%;
  height: auto;
}

.img_4by3 {
  display: block;
  width: 100%;
  aspect-ratio: 4/3;
  position: relative;
  overflow: hidden;
}

.img_4by3 img {
  width: 100%;
  height: auto;
}

.img_1by1 {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
}

.img_1by1 img {
  width: auto;
  height: 100%;
  max-width: 1000%;
}

.bg-primary {
  background-color: hsl(215, 50%, 40%) !important;
}

.bg-secondary {
  background-color: #555 !important;
}

.bg-info {
  background-color: hsl(180, 50%, 55%) !important;
}

.bg-success {
  background-color: hsl(110, 45%, 50%) !important;
}

.bg-warning {
  background-color: hsl(35, 100%, 70%) !important;
}

.bg-danger {
  background-color: hsl(335, 100%, 60%) !important;
}

.bg_1 {
  background-color: hsl(45, 80%, 92%);
}

.btn {
  display: inline-block;
  color: #333;
  padding: 10px 20px;
  font-size: 1.6rem;
  line-height: 2rem;
  border-radius: 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: hsla(0, 0%, 100%, 0.3);
  position: absolute;
  top: 0;
  left: -100%;
  z-index: -1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:hover {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:hover::before {
  left: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:not(:last-child) {
  margin-right: 5px;
}

.btn-lg {
  padding: 10px 60px;
  font-size: 2rem;
  line-height: 1.5;
  border-radius: 50px;
}

.btn-link {
  color: hsl(215, 50%, 40%);
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  color: hsl(215, 50%, 40%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-primary {
  background-color: hsl(215, 50%, 40%);
  color: #FFF;
  border-color: hsl(215, 50%, 40%);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background-color: hsl(215, 50%, 40%);
  color: #FFF;
  border-color: hsl(215, 50%, 40%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-outline-primary {
  color: hsl(215, 50%, 40%);
  font-weight: 600;
  border-color: hsl(215, 50%, 40%);
  border-width: 2px;
}

.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary.active {
  background-color: hsl(215, 50%, 40%);
  color: #FFF;
  border-color: hsl(215, 50%, 40%);
}

.btn-secondary {
  background-color: #555;
  color: #FFF;
  border-color: #555;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  background-color: #555;
  color: #FFF;
  border-color: #555;
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-info {
  background-color: hsl(180, 50%, 55%);
  color: #FFF;
  border-color: hsl(180, 50%, 55%);
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background-color: hsl(180, 50%, 55%);
  color: #FFF;
  border-color: hsl(180, 50%, 55%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-success {
  background-color: hsl(110, 45%, 50%);
  color: #FFF;
  border-color: hsl(110, 45%, 50%);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background-color: hsl(110, 45%, 50%);
  color: #FFF;
  border-color: hsl(110, 45%, 50%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-warning {
  background-color: hsl(35, 100%, 70%);
  color: #000;
  border-color: hsl(35, 100%, 70%);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active {
  background-color: hsl(35, 100%, 70%);
  color: #FFF;
  border-color: hsl(35, 100%, 70%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.btn-danger {
  background-color: hsl(335, 100%, 60%);
  color: #FFF;
  border-color: hsl(335, 100%, 60%);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger:not(.btn-check)+.btn:active,
.btn-danger:first-child:active {
  background-color: hsl(335, 100%, 60%);
  color: #FFF;
  border-color: hsl(335, 100%, 60%);
  -webkit-filter: brightness(90%) contrast(120%);
  filter: brightness(90%) contrast(120%);
}

.border-primary {
  border-color: hsl(215, 50%, 40%) !important;
}

.border-secondary {
  border-color: #555 !important;
}

.border-info {
  border-color: hsl(180, 50%, 55%) !important;
}

.border-success {
  border-color: hsl(110, 45%, 50%) !important;
}

.border-warning {
  border-color: hsl(35, 100%, 70%) !important;
}

.border-danger {
  border-color: hsl(335, 100%, 60%) !important;
}

.left_sec {
  min-height: 85vh;
  padding: 10px 50px 30px 30px;
}

.right_sec {
  height: calc(100vh - 93px);
  padding: 10px 30px 0px 30px;
  overflow-y: auto;
}

@media (max-width: 1024px) {
  .left_sec {
    min-height: unset;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px calc(var(--bs-gutter-x) * 0.5);
  }

  .right_sec {
    padding: 0 calc(var(--bs-gutter-x) * 0.5);
  }
}

@media (min-width: 1680px) {

  .navbar .container,
  .navbar .container-lg,
  .navbar .container-md,
  .navbar .container-sm,
  .navbar .container-xl,
  .navbar .container-xxl {
    max-width: 1480px;
  }
}

.navbar#nav {
  background-color: hsla(0, 0%, 100%, 0.6);
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  backdrop-filter: blur(10px);
  padding: 10px 0;
  margin-left: auto;
}

.navbar-brand {
  display: inline-block;
  width: clamp(200px, 20%, 350px);
  aspect-ratio: 92/14;
  padding: 0;
}

.navbar-brand img {
  display: block;
}

@media (max-width: 1200px) {
  .navbar-brand {
    width: clamp(180px, 20vw, 200px);
  }
}

@media (max-width: 991px) {
  .navbar-brand {
    width: clamp(200px, 60vw, 250px);
  }
}

.fix {
  height: 55px;
}

#main_menu {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

#main_menu .navbar-nav .nav-link {
  display: block;
  color: #111;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 40px;
  border-radius: 4px;
  padding: 0 13px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

#main_menu .navbar-nav .nav-link:hover {
  background-color: hsla(180, 50%, 75%, 0.2);
  color: hsl(215, 50%, 40%);
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#main_menu .navbar-nav .nav-link.active {
  color: hsl(215, 50%, 40%);
  background-color: hsla(180, 50%, 75%, 0.2);
  border-radius: 50px;
}

#main_menu .navbar-nav .nav-link.active:hover {
  color: hsl(215, 50%, 40%);
  background-color: hsla(180, 50%, 75%, 0.2);
  border-radius: 50px;
  -webkit-transition: none;
  transition: none;
}

@media (max-width: 1200px) {
  #main_menu .navbar-nav .nav-link {
    font-size: 1.6rem;
    padding: 0 1vw;
  }
}

@media (max-width: 991px) {
  #main_menu {
    width: 60%;
    height: calc(80vh - 50px);
    background-color: #FFF;
    border: 3px solid hsl(180, 50%, 55%);
    border-radius: 20px;
    -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
    box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
    padding: 15px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 999;
  }

  #main_menu .navbar-nav {
    position: static;
  }

  #main_menu .navbar-nav .nav-link {
    font-size: 2.2rem;
    padding: 5px 20px;
  }
}

@media (max-width: 576px) {
  #main_menu {
    width: 100%;
    height: calc(90vh - 50px);
  }
}

.dropdown-toggle::after {
  margin-left: 0;
  vertical-align: middle;
  position: absolute;
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.dropdown-menu {
  width: 600px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid hsl(180, 50%, 55%);
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 5px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 5px hsla(0, 0%, 0%, 0.1);
  padding: 15px;
  margin-top: 0;
}

.dropdown-menu.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.dropdown-menu li {
  display: inline-block;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 40%;
  flex: 1 0 40%;
  max-width: 50%;
}

.dropdown-item {
  display: block;
  width: 100%;
  color: #111;
  font-size: 1.8rem;
  line-height: 30px;
  padding: 10px 20px;
}

.dropdown-item span {
  display: block;
  font-size: 1.8rem;
}

.dropdown-item span:last-child {
  display: block;
  color: #555;
  font-size: 1.6rem;
  line-height: 1.5;
}

.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item:active {
  background-color: hsla(180, 50%, 75%, 0.2);
  color: #000;
  border-radius: 4px;
}

.dropdown-item:hover span,
.dropdown-item:focus span,
.dropdown-item:active span {
  color: #000;
}

.dropdown-item:hover span:last-child,
.dropdown-item:focus span:last-child,
.dropdown-item:active span:last-child {
  color: #333;
}

@media (max-width: 1024px) {
  .dropdown-menu {
    width: 500px;
  }
}

@media (max-width: 991px) {
  .dropdown {
    position: static;
  }

  .dropdown-toggle::after {
    right: 10px;
  }

  .dropdown-menu {
    width: 100%;
    background-color: #FFF;
    position: absolute;
  }

  .dropdown-menu.show {
    display: block;
  }

  .dropdown-menu[data-bs-popper] {
    width: calc(100% + 6px);
    height: calc(90vh - 50px);
    background-color: #FFF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    position: absolute;
    top: -3px;
    bottom: 0px;
    left: -3px;
    right: 0;
    z-index: 1000;
    overflow-y: auto;
  }

  .dropdown-menu li {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .dropdown-menu li:not(:last-child) {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 0;
  }

  .dropdown-item {
    display: block;
    width: 100%;
    height: auto;
    font-size: 2.2rem;
    line-height: 1.5;
    text-align: center;
    padding: 15px 20px;
    margin: 0;
  }

  .dropdown-item span {
    display: block;
    font-size: 2.2rem;
    line-height: 1.5;
    margin: 0;
  }
}

@media (max-width: 576px) {
  .dropdown-menu[data-bs-popper] {
    height: calc(90vh - 50px);
  }
}

.navbar-light .navbar-toggler {
  width: 50px;
  height: 50px;
  background-color: hsla(0, 0%, 0%, 0.2);
  color: hsla(0, 0%, 100%, 0.6);
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid hsla(0, 0%, 100%, 0.6);
  border-radius: 4px;
  padding: 4px 8px;
  position: relative;
}

@media screen and (max-width: 991px) {
  .navbar-light .navbar-toggler {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
}

.navbar-light .navbar-toggler-icon {
  display: inline-block;
  width: 40px;
  height: 2px;
  background: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: visible;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navbar-light .navbar-toggler-icon::before,
.navbar-light .navbar-toggler-icon::after {
  content: "";
  width: 32px;
  height: 2px;
  background-color: hsla(0, 0%, 100%, 0.6);
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navbar-light .navbar-toggler-icon::before {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotateZ(45deg);
  transform: translate(-50%, -50%) rotateZ(45deg);
}

.navbar-light .navbar-toggler-icon::after {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotateZ(-45deg);
  transform: translate(-50%, -50%) rotateZ(-45deg);
}

.navbar-light .collapsed .navbar-toggler-icon {
  background-color: hsla(0, 0%, 100%, 0.6);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navbar-light .collapsed .navbar-toggler-icon::before,
.navbar-light .collapsed .navbar-toggler-icon::after {
  content: "";
  width: 32px;
  height: 2px;
  background-color: hsla(0, 0%, 100%, 0.6);
  position: absolute;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navbar-light .collapsed .navbar-toggler-icon::before {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -10px) rotateZ(0deg);
  transform: translate(-50%, -10px) rotateZ(0deg);
}

.navbar-light .collapsed .navbar-toggler-icon::after {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, 10px) rotateZ(0deg);
  transform: translate(-50%, 10px) rotateZ(0deg);
}

.footer {
  background-color: hsla(180, 50%, 75%, 0.2);
  color: #555;
  font-size: 1.4rem;
  line-height: 1.5;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer p {
  color: #555;
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 5px;
}

.footer a {
  color: #555;
}

.footer a:hover {
  color: hsl(215, 50%, 40%);
}

.copyright {
  color: #555;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  border-top: 1px solid #ccc;
  padding: 10px 10px 0;
  margin-top: 15px;
}

.p_sec {
  padding-top: 60px;
  padding-bottom: 60px;
}

@media (max-width: 768px) {
  .p_sec {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.page_head {
  padding-bottom: 15px;
}

.page_head .page_subtitle::before {
  content: "";
  display: inline-block;
  width: 2em;
  height: 1px;
  background-color: hsl(215, 50%, 40%);
  vertical-align: middle;
  margin: 0 5px;
}

.page_title {
  display: inline-block;
  color: hsl(215, 50%, 40%);
  font-family: "Noto Serif TC", serif;
  font-size: 3.4rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  vertical-align: middle;
  margin-bottom: 10px;
}

.page_subtitle {
  display: inline-block;
  color: hsl(215, 50%, 40%);
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-family: "Noto Serif TC", serif;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  vertical-align: middle;
}

@media (max-width: 991px) {
  .page_title {
    font-size: 3rem;
    letter-spacing: 1px;
  }

  .page_subtitle {
    font-size: 2.4rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
}

.title {
  display: block;
  color: #000;
  font-family: "Noto Serif TC", serif;
  font-size: 2.4rem;
  font-weight: 700;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.subtitle {
  color: #000;
  font-family: "Noto Serif TC", serif;
  font-size: 2rem;
  font-weight: 700;
  margin-top: 10px;
}

@media (max-width: 576px) {
  .title {
    font-size: 2rem;
  }

  .subtitle {
    font-size: 1.8rem;
  }
}

.breadcrumb {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: auto;
  background-color: hsla(0, 0%, 100%, 0.6);
  font-size: 1.4rem;
  line-height: 20px;
  border-radius: 4px;
  padding: 5px 10px;
  margin-bottom: 0;
  margin-right: auto;
}

.breadcrumb a {
  color: hsl(215, 50%, 40%);
}

.breadcrumb-item {
  color: #999;
}

.breadcrumb-item.active {
  color: #333;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: "＞";
  color: #999;
}

.page-link {
  color: #333;
  border: 1px solid #FFF;
}

.page-link:hover {
  color: hsl(180, 50%, 55%);
  background-color: #FFF;
  border-color: hsl(180, 50%, 55%);
}

.page-item:not(:first-child) .page-link {
  margin-left: 5px;
}

.page-item:first-child .page-link {
  border-radius: 0;
}

.page-item:last-child .page-link {
  border-radius: 0;
}

.active>.page-link,
.page-link.active {
  color: #FFF;
  background-color: hsl(180, 50%, 55%);
  border-color: hsl(180, 50%, 55%);
}

.disabled>.page-link,
.page-link.disabled {
  color: #333;
  background-color: #eee;
  border-color: #eee;
}

.modal-content {
  border-radius: 20px;
  overflow: hidden;
}

.modal-header {
  background-color: hsl(215, 50%, 40%);
  color: #FFF;
}

.modal-title {
  font-size: 2.2rem;
}

.modal .btn-close {
  background-image: none;
  color: #fff;
  margin-top: -1em;
  margin-right: 0.1em;
}

.col-form-label {
  color: #000;
  font-weight: 600;
  text-align: right;
  padding-top: 7px;
  padding-bottom: 7px;
}

@media screen and (max-width: 576px) {
  .col-form-label {
    text-align: left;
  }
}

.form-control {
  min-height: 40px;
  color: #333;
  font-size: 1.8rem;
  vertical-align: middle;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.form-control:disabled {
  background-color: #FFF;
  color: #333;
}

.form-control:disabled:hover {
  cursor: not-allowed;
}

.form-control.input_money {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.form-select {
  min-height: 40px;
  color: #333;
  font-size: 1.8rem;
  vertical-align: middle;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 30px 5px 10px;
  margin-bottom: 10px;
}

.form-select:disabled {
  background-color: #FFF;
  color: #333;
}

.form-select:disabled:hover {
  cursor: not-allowed;
}

.input-group {
  margin-bottom: 10px;
}

.input-group-text {
  min-height: 40px;
  font-size: 1.8rem;
  color: #333;
  border-radius: 0;
  border-inline: none;
}

.input-group-text img {
  display: inline-block;
  width: auto;
  height: 100%;
}

.input-group .btn {
  border-radius: 4px;
  padding: 0 5px !important;
}

.input-group .form-control {
  background-color: #FFF;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 0;
}

.form-check-input {
  display: inline-block;
  float: none !important;
  width: 1.5em;
  height: 1.5em;
}

.form-check-input[type=checkbox] {
  border-radius: 4px;
}

.form-check-input:checked {
  background-color: hsl(180, 50%, 55%);
  border-color: hsl(180, 50%, 55%);
}

.form-check-input:checked~.form-check-label::before {
  color: #fff;
  border-color: hsl(180, 50%, 55%);
  background-color: hsl(180, 50%, 55%);
}

.form-check-input:focus~.form-check-label::before {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-check-inline {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.form-check-label {
  margin-left: 10px;
  margin-bottom: 10px;
  padding-top: 5px;
}

.form-check-label::before {
  width: 1.5em;
  height: 1.5em;
  top: 0;
  left: -2.5rem;
}

.form-check-label::after {
  width: 1.5em;
  height: 1.5em;
  top: 0;
  left: -2.5rem;
}

.form-check .form-check-label::before {
  border-radius: 0;
}

.form-check .form-control {
  display: inline-block;
  width: auto;
  vertical-align: top;
  margin-left: 3px;
}

.form-check textarea.form-control {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 80%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

/*---------- Y/N ----------*/
.toggleGroup {
  display: inline-block;
  text-align: center;
  margin: 0 auto;
}

.toggleInput {
  display: none;
}

.toggleInput:checked+.toggleBtn.switch {
  background-color: hsl(35, 100%, 70%);
}

.toggleInput:checked+.toggleBtn.switch:after {
  left: calc(2em + 0.2rem);
}

.toggleInput:checked+.toggleBtn.switch span.on {
  opacity: 1;
}

.toggleInput:checked+.toggleBtn.switch span.off {
  opacity: 0;
}

.toggleBtn {
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  display: block;
  position: relative;
  width: 3em;
  height: 2em;
  border-radius: 1em;
  cursor: pointer;
}

.toggleBtn.switch {
  width: 4em;
  background-color: #AAA;
  padding: 0.2rem;
}

.toggleBtn.switch span {
  display: block;
  position: absolute;
  width: calc(4em - 0.8rem);
  color: #fff;
  line-height: calc(2em - 0.4rem);
  font-weight: 600;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.toggleBtn.switch span.on {
  opacity: 0;
  text-align: right;
  padding-right: 2em;
}

.toggleBtn.switch span.off {
  opacity: 1;
  text-align: left;
  padding-left: 2em;
}

.toggleBtn.switch:after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 50%;
  top: 0.4rem;
  left: 0.4rem;
  -webkit-transition: left 0.2s ease;
  transition: left 0.2s ease;
  width: calc(1.8em - 0.4rem);
  height: calc(1.8em - 0.4rem);
  background-color: #fff;
}

.card {
  color: #333;
  text-decoration: none;
  border-radius: 20px;
  overflow: visible;
  margin: 0 0 15px;
}

.card-img,
.card-img-top {
  border-radius: 20px 20px 0 0;
  border: none;
}

.card-body {
  padding: 20px 20px 40px;
  position: relative;
}

.card-title {
  color: #000;
  font-size: 2.2rem;
  margin-bottom: 10px;
}

.card-text {
  color: #333;
  font-size: 1.6rem;
  margin-bottom: 0;
}

.card-text p {
  color: #333;
  font-size: 1.6rem;
  margin-bottom: 0;
}

.card.card_main {
  margin: 15px 10px;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card.card_main .dec {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: hsla(180, 50%, 75%, 0.2);
  color: hsl(180, 50%, 55%);
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  margin-right: 10px;
  -webkit-transform-origin: 100px;
  transform-origin: 100px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card.card_main:hover {
  color: #333;
  border: 1px solid #ccc;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  -webkit-filter: none;
  filter: none;
  -webkit-transform-origin: 100px;
  transform-origin: 100px;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card.card_main:hover .dec {
  background-color: hsl(180, 50%, 55%);
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.accordion {
  margin: 0;
}

.accordion>.card {
  border: none;
}

.accordion>.card>.card-header {
  display: inline-block;
  text-align: center;
  border: none;
  padding: 0;
  margin: 0;
}

.accordion>.card>.card-header .btn .fa-chevron-right {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.accordion>.card>.card-header .btn.collapsed .fa-chevron-right {
  -webkit-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.accordion>.card .card-body {
  border: 1px solid hsl(335, 100%, 60%);
}

.text-bg-primary {
  background-color: hsl(215, 50%, 40%) !important;
  color: #FFF !important;
}

.text-bg-info {
  background-color: hsl(180, 50%, 55%) !important;
  color: #FFF !important;
}

.text-bg-success {
  background-color: hsl(110, 45%, 50%) !important;
  color: #FFF !important;
}

.text-bg-warning {
  background-color: hsl(35, 100%, 70%) !important;
  color: #FFF !important;
}

.text-bg-danger {
  background-color: hsl(335, 100%, 60%) !important;
  color: #FFF !important;
}

.nav {
  background-color: #eee;
  padding: 10px;
}

.nav-pills {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 30px;
}

.nav .nav-item {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 110px;
  flex: 1 0 110px;
}

.nav .nav-item:not(:last-child) {
  margin-right: 10px;
}

.nav .nav-item .nav-link {
  color: #333;
  font-size: 1.8rem;
  line-height: 30px;
  padding: 5px 10px;
  border-radius: 20px;
}

.nav .nav-item .nav-link:hover {
  background-color: hsl(180, 50%, 55%);
  color: #eee;
}

.nav .nav-item .nav-link:active,
.nav .nav-item .nav-link.active {
  background-color: hsl(215, 50%, 40%);
  color: #fff;
}

@media (max-width: 768px) {
  .nav-pills {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 20px;
  }

  .nav-pills .nav-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 150px;
    flex: 1 0 150px;
    margin: 0 10px 10px;
  }
}

@media (max-width: 576px) {
  .nav-pills .nav-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 40%;
    flex: 1 1 40%;
  }
}

.img_slider {
  border: 10px solid #fff;
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  overflow: visible;
}

.img_slider img {
  width: 100%;
  border-radius: 14px;
}

.slick-arrow {
  z-index: 10;
}

.slick-prev {
  left: 10px;
}

.slick-prev::before {
  font-size: 3.4rem;
}

.slick-next {
  right: 30px;
}

.slick-next::before {
  font-size: 3.4rem;
}

.slick-dots {
  bottom: -40px;
}

.list {
  padding: 0 0 0 0;
  margin: 0 0 10px 30px;
}

.list li {
  text-indent: 0;
  line-height: 1.8;
}

.blockquote {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #eee;
  color: #333;
  font-family: "Noto Serif TC", serif;
  font-size: 1.8rem;
  font-weight: 400;
  font-style: italic;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
  border-radius: 20px;
  padding: 10px 15px;
  margin: 0px 0 30px 0;
}

.blockquote::before,
.blockquote::after {
  content: "";
}

.blockquote blockquote {
  color: #333;
  font-family: "Noto Serif TC", serif;
  font-size: 1.8rem;
  font-weight: 400;
  font-style: italic;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin: 0;
}

.blockquote-footer {
  color: #555;
  font-size: 1.6rem;
  text-align: right;
  margin-top: 5px;
  margin-bottom: 5px;
}

.blockquote-footer::before {
  content: "";
  display: inline-block;
  width: 2.5em;
  height: 0;
  border-top: 1px solid #ccc;
  vertical-align: middle;
}

@media (max-width: 1024px) {
  .blockquote {
    -ms-flex-item-align: center;
    align-self: center;
  }
}

@media (max-width: 576px) {
  .blockquote {
    display: block;
    width: 100%;
    background-color: transparent;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 15px;
    margin: 0 0 20px;
    position: relative;
  }

  .blockquote::before,
  .blockquote::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
  }

  .blockquote::before {
    border-top: 1px solid hsl(180, 50%, 55%);
    border-left: 1px solid hsl(180, 50%, 55%);
    border-bottom: 1px solid hsl(180, 50%, 55%);
    left: 0;
  }

  .blockquote::after {
    border-top: 1px solid hsl(180, 50%, 55%);
    border-right: 1px solid hsl(180, 50%, 55%);
    border-bottom: 1px solid hsl(180, 50%, 55%);
    right: 0;
  }

  .blockquote-footer {
    margin: 0;
  }
}

.lead {
  display: inline-block;
  width: auto;
  color: #333;
  font-family: "Noto Serif TC", serif;
  font-size: 2rem;
  font-weight: 400;
  font-style: italic;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
  border-block: 2px solid hsl(180, 50%, 55%);
  padding: 10px 15px;
  margin: 15px auto 15px 0;
}

.lead p {
  color: #333;
  font-family: "Noto Serif TC", serif;
  font-size: 2rem;
  font-weight: 400;
  font-style: italic;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin: 0;
}

.art {
  margin-bottom: 30px;
  position: relative;
}

.art_ct {
  height: 180px;
  background-color: transparent;
  padding: 15px 0;
  position: relative;
  z-index: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.art_ct::after {
  content: "";
  display: block;
  width: 100%;
  height: 2em;
  background-image: -webkit-gradient(linear, left bottom, left top, from(hsl(45, 100%, 96%)), to(hsla(45, 100%, 96%, 0)));
  background-image: linear-gradient(to top, hsl(45, 100%, 96%), hsla(45, 100%, 96%, 0));
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.art_ct.active {
  height: auto;
  display: block;
  -webkit-line-clamp: unset;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.art_ct.active::after {
  display: none;
}

.art_ct p {
  display: block;
}

.art .btn_more,
.art .btn_fold {
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.art .btn_more.active,
.art .btn_fold.active {
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.art .btn_fold {
  -webkit-transform: translate(-50%, -10px);
  transform: translate(-50%, -10px);
}

.proof-item {
  display: block;
  background-color: #fff;
  color: inherit;
  text-decoration: none;
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  padding: 30px;
  margin-bottom: 30px;
}

.proof-item:hover {
  color: inherit;
}

.proof_img {
  width: 70%;
  max-width: 150px;
  background-color: #fff;
  border: 6px solid #FFF;
  border-radius: 50%;
  margin: 0 auto 10px;
}

.proof_title {
  color: hsl(215, 50%, 40%);
  font-size: 2rem;
  text-align: center;
  margin-bottom: 10px;
}

.proof_txt {
  -webkit-line-clamp: 6;
  padding: 0;
  position: relative;
  z-index: 1;
}

.proof_txt .readmore {
  font-size: 1.4rem;
  line-height: 1;
  padding: 5px;
  border-radius: 4px;
  position: absolute;
  right: 0;
  bottom: 0px;
  z-index: 10;
  overflow: visible;
}

.proof_txt .readmore::after {
  content: "";
  display: inline-block;
  width: 3em;
  height: 33px;
  background-image: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 100%, 0.5)), to(hsl(0, 0%, 100%)));
  background-image: linear-gradient(to right, hsla(0, 0%, 100%, 0.5), hsl(0, 0%, 100%));
  color: #333;
  font-size: 1.8rem;
  text-align: right;
  padding-right: 10px;
  position: absolute;
  right: 100%;
  bottom: -10px;
  z-index: -1;
}

@media (max-width: 768px) {
  .proof_img {
    width: 100%;
  }

  .proof_title {
    margin-bottom: 30px;
  }
}

@media (max-width: 576px) {
  .proof_title {
    font-size: 1.8rem;
  }
}

.link_sec {
  padding-top: 0px;
}

.link_list {
  background-color: #eee;
  border-radius: 20px;
  padding: 15px 15px 5px;
  position: sticky;
  top: 70px;
}

.link_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #555;
  font-size: 1.6rem;
  line-height: 1.8;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 0 10px;
}

.link_item:not(:last-child) {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
}

.link_item:hover {
  text-decoration: none;
}

.link_txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #555;
  -webkit-line-clamp: 3;
  margin-right: 10px;
}

.link_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  width: 80px;
  height: 80px;
  border-radius: 0;
  margin-bottom: 5px;
  margin-left: auto;
}

@media (max-width: 991px) {
  .link_sec {
    padding-top: 30px;
  }
}

.editor h1 {
  color: hsl(215, 50%, 40%);
  font-family: "Noto Serif TC", serif;
  font-size: 4rem;
  font-weight: 700;
  margin: 10px 0 5px;
}

.editor h2 {
  color: hsl(215, 50%, 40%);
  font-family: "Noto Serif TC", serif;
  font-size: 3.4rem;
  font-weight: 700;
  margin: 10px 0 5px;
}

.editor h3 {
  color: hsl(215, 50%, 40%);
  font-family: "Noto Serif TC", serif;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin: 10px 0 5px;
}

.editor h4 {
  color: #000;
  font-family: "Noto Serif TC", serif;
  font-size: 2.4rem;
  font-weight: 700;
  margin: 10px 0 5px;
}

.editor h5 {
  color: #000;
  font-family: "Noto Serif TC", serif;
  font-size: 2.2rem;
  font-weight: 700;
  margin: 10px 0 5px;
}

.editor h6 {
  color: #000;
  font-size: 2rem;
}

.editor p {
  font-size: 1.8rem;
}

.helper_group {
  background-color: transparent;
  width: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  border-radius: 0;
  margin: 0 0 0 auto;
  padding: 0;
  position: sticky;
  right: 0;
  top: 200px;
}

.helper_group .btn {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #333;
  font-size: 1.6rem;
  line-height: 40px;
  vertical-align: middle;
  border: none;
  border-radius: 50% !important;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  padding: 0;
  margin: 0 0 5px;
  opacity: 0.8;
}

.helper_group .btn i {
  display: inline-block;
  line-height: 40px;
}

.helper_group .btn img {
  height: 25px;
  vertical-align: middle;
}

.helper_group .btn.btn_font {
  line-height: 25px;
  padding: 5px 5px 10px;
}

.helper_group .btn.btn_font img {
  height: 25px;
  vertical-align: middle;
}

.helper_group .btn.btn_fb,
.helper_group .btn.btn_line {
  font-size: 1.6rem;
  padding: 0;
  margin: 0 0 5px;
}

.helper_group .btn:hover {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .helper_group {
    margin: 0;
    position: fixed;
    left: 1%;
    top: 50%;
  }
}

@media screen and (max-width: 576px) {
  .helper_group {
    left: unset;
    right: 10px;
    top: unset;
    bottom: 70px;
    opacity: 0.9;
  }

  .helper_group .btn span {
    display: none;
  }
}

.helper_group .dropdown-toggle::before,
.helper_group .dropdown-toggle::after {
  display: none;
}

.helper_group .dropdown-menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: transparent;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
}

.btn-group>.btn-group:not(:first-child),
.btn-group>.btn:not(:first-child) {
  margin: 0;
}

.photo_sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  overflow: hidden;
}

.photo_item {
  width: auto;
  height: 260px;
  background-color: hsl(0, 0%, 90%);
  -o-object-position: center;
  object-position: center;
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
  overflow: hidden;
}

.box {
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  padding: 15px;
  margin-bottom: 30px;
}

.box_txt {
  height: auto;
  min-height: 173px;
}

@media (max-width: 1200px) {
  .box_txt {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .box_txt {
    min-height: 200px;
  }
}

@media (max-width: 576px) {
  .box_txt {
    min-height: unset;
  }
}

.search_bar .btn-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #FFF;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  border-block: 1px solid #ccc;
  border-left: none;
  margin-right: 0;
  margin-left: -1px;
}

.search_bar .form-control::-webkit-input-placeholder {
  font-size: 1.6rem;
}

.search_bar .form-control::-moz-placeholder {
  font-size: 1.6rem;
}

.search_bar .form-control:-ms-input-placeholder {
  font-size: 1.6rem;
}

.search_bar .form-control::-ms-input-placeholder {
  font-size: 1.6rem;
}

.search_bar .form-control::placeholder {
  font-size: 1.6rem;
}

@media (max-width: 576px) {
  .search_bar .form-control::-webkit-input-placeholder {
    font-size: 1.4rem;
  }

  .search_bar .form-control::-moz-placeholder {
    font-size: 1.4rem;
  }

  .search_bar .form-control:-ms-input-placeholder {
    font-size: 1.4rem;
  }

  .search_bar .form-control::-ms-input-placeholder {
    font-size: 1.4rem;
  }

  .search_bar .form-control::placeholder {
    font-size: 1.4rem;
  }
}

.quick_link {
  width: 100%;
  position: relative;
}

.quick_link_ct {
  width: 100%;
  height: auto;
  text-align: center;
  white-space: nowrap;
  margin: 0 auto;
}

.quick_link_ct .slick-arrow {
  width: 30px;
  height: 30px;
}

.quick_link_ct .slick-arrow.slick-disabled {
  opacity: 0;
}

.quick_link_ct .slick-prev {
  left: -30px;
  --fa: "";
}

.quick_link_ct .slick-next {
  right: -30px;
  --fa: "";
}

.quick_link_ct .slick-prev:before,
.quick_link_ct .slick-next:before {
  content: var(--fa)/"";
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #000;
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  font-size: 20px;
}

@media (max-width: 576px) {
  .quick_link_ct {
    padding-right: 30px;
    padding-left: 30px;
  }

  .quick_link_ct .slick-prev {
    left: 0;
  }

  .quick_link_ct .slick-next {
    right: 0;
  }
}

.quick_link a {
  display: inline-block;
  color: hsl(215, 50%, 40%);
  font-size: 1.4rem;
  text-decoration: none;
  padding: 5px;
}

.quick_link a:not(:last-child) {
  margin-right: 5px;
}

.msg_box {
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  padding: 20px;
  margin-bottom: 40px;
  position: relative;
}

.msg_box .btn_more,
.msg_box .btn_fold {
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.msg_box .btn_more.active,
.msg_box .btn_fold.active {
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.msg_box .btn_fold {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.msg_poster {
  margin-bottom: 10px;
}

.msg_ct {
  position: relative;
  z-index: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.msg_ct.more::after {
  content: "";
  display: block;
  width: 100%;
  height: 2em;
  background-image: -webkit-gradient(linear, left bottom, left top, from(hsl(45, 100%, 100%)), to(hsla(45, 100%, 100%, 0)));
  background-image: linear-gradient(to top, hsl(45, 100%, 100%), hsla(45, 100%, 100%, 0));
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.msg_ct.active {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: unset;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.msg_ct.active::after {
  display: none;
}

.poster_pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  background-color: hsla(180, 50%, 75%, 0.2);
  color: hsl(215, 50%, 40%);
  font-size: 1.8rem;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 50%;
}

.poster_name {
  color: hsl(215, 50%, 40%);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  padding: 0;
  margin: 0 0 -10px;
}

.poster_time {
  color: #555;
  font-size: 1.4rem;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

.timeline_sec {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

.timeline_sec .line {
  display: block;
  width: 2px;
  height: 100%;
  min-height: 1000px;
  background-color: #ccc;
  -ms-flex-item-align: center;
  align-self: center;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.timeline_item {
  width: calc(50% - 15px);
  background-color: #FFF;
  border-radius: 20px;
  -webkit-box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  box-shadow: 3px 3px 20px hsla(0, 0%, 0%, 0.1);
  padding: 15px;
  margin-bottom: 30px;
  position: relative;
  overflow: visible;
}

.timeline_item::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: hsl(335, 100%, 60%);
  border-radius: 50%;
  position: absolute;
  right: -20px;
  top: 0;
}

.timeline_item:nth-child(2n) {
  margin-left: 0;
  margin-right: auto;
}

.timeline_item:nth-child(2n+1) {
  margin-left: auto;
  margin-right: 0;
  margin-top: -40%;
}

.timeline_item:nth-child(2n+1)::before {
  right: unset;
  left: -20px;
}

.timeline_item .year {
  color: hsl(35, 100%, 70%);
  font-size: 3.4rem;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.timeline_item .subtitle {
  margin-bottom: 10px;
}

@media (max-width: 991px) {
  .timeline_sec .line {
    left: 0%;
  }

  .timeline_item {
    width: calc(100% - 15px);
  }

  .timeline_item::before {
    left: -20px;
  }

  .timeline_item:nth-child(2n) {
    margin-left: 15px;
    margin-right: 0;
  }

  .timeline_item:nth-child(2n+1) {
    margin-left: 15px;
    margin-right: 0;
    margin-top: 0;
  }

  .timeline_item .year {
    color: hsl(35, 100%, 70%);
    font-size: 3.4rem;
    letter-spacing: 1px;
    margin-bottom: 0;
  }
}

.event_list {
  font-size: 1.6rem;
}

.event_list li {
  margin-bottom: 10px;
}

.event_photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

.event_img {
  width: calc(50% - 5px);
  background-color: #eee;
  border-radius: 20px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

.pic_fullscreen {
  position: relative;
}

.pic_fullscreen span {
  display: block;
  width: 15px;
  height: 15px;
  color: #fff;
  position: absolute;
  right: 10px;
  bottom: 10px;
  opacity: 0.8;
  z-index: 1;
}

.pic_fullscreen span img {
  display: block;
  -webkit-filter: drop-shadow(0px 0px 3px hsla(0, 0%, 0%, 0.3));
  filter: drop-shadow(0px 0px 3px hsla(0, 0%, 0%, 0.3));
}

#lightboxOverlay {
  position: fixed !important;
  top: 0;
  left: 0;
  height: 100% !important;
  width: 100% !important;
}

#lightbox {
  position: fixed !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.lb-outerContainer {
  background-color: transparent;
}

.lb-nav {
  position: fixed;
  pointer-events: auto;
  z-index: 0;
}

.lb-nav a.lb-prev,
.lb-nav a.lb-next {
  float: none;
  width: 50px;
  height: 50px;
  background-size: contain;
  position: absolute;
  top: 48%;
  opacity: 0.8;
}

.lb-nav a.lb-prev {
  left: 0;
}

.lb-nav a.lb-next {
  right: 0;
}

@media (max-width: 576px) {

  .lb-nav a.lb-prev,
  .lb-nav a.lb-next {
    width: 30px;
    height: 30px;
    top: 38%;
  }
}

.lightbox .lb-image {
  border: none;
}

.lb-data .lb-details {
  width: 100%;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  padding: 10px 15px;
}

.lb-data .lb-caption {
  font-size: 1.8rem;
  font-weight: 400;
}

.lb-data .lb-close {
  position: fixed;
  right: 10px;
  top: 0px;
}

@media (max-width: 991px) {
  .lb-data .lb-close {
    top: -35px;
  }
}

.lb-cancel {
  width: 50px;
  height: 50px;
  background: url(../images/loading_new.gif) no-repeat;
  background-size: contain;
  opacity: 0.8;
}

.lb-loader {
  position: fixed;
}

.gotop {
  width: 40px;
  height: 40px;
  background-color: #000;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  position: fixed;
  right: 15px;
  bottom: 15px;
  opacity: 0.5;
  z-index: 888;
}

.gotop a {
  color: #FFF;
  font-size: 20px;
  line-height: 40px;
}

.gotop:hover {
  opacity: 0.8;
}